/*
#wrapper {
  position: relative;
  width: 100%;
  height: 100%;
}
*/




.sign-page {
  background: url("/img/fire.shader-bg.jpg") 0 0 rgb(55, 148, 192);
  background-size: cover;
  min-height: 100%;
  width: 100%;
  margin: 0;
}

a {
    color: #333;
}

.site-footer {
    position: absolute;
    top: 100%;
    width: 100%;
}




.form-table {
    margin: 14px auto 0;
    width: 100%;
}

.form-table td {
    padding-right: 1em;
    vertical-align: top;
}

.form-table tr td {
    padding-bottom: 14px;
    vertical-align: top;
}

.form-table input {
    padding-right: 32px;
}

.form-table .glyphicon {
    color: #666;
    float: right;
    margin-top: -24px;
    margin-right: 12px;
}



@media (min-width: 768px) {
  .modal-sm {
      width: 360px;
  }
}














.star-bg {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;

  -webkit-box-shadow: inset 0 0 100px rgba(0,0,0,.5);
  box-shadow: inset 0 0 100px rgba(0,0,0,.5);
}



.sign-dialog {
    margin: 8% auto 0;
    z-index: 1;
    position: relative;
}

.sign-dialog .modal-header .close {
    top: 14px;
    right: 12px;
    position: relative;
}

.modal-sm button {
    font-size: 20px;
    width: 100%;
    padding: 12px;
}


.sign-dialog .brand-title {
    color: #000;
    font-family: "Lucida Bright", Rockwell,serif;
    font-size: 24px;
    font-weight: 700;
    line-height: 50px;
    padding: 0 16px;
    margin: 0;
}

.sign-dialog .brand-title:hover {
    color: #000;
}


.sign-dialog .brand-title b {
    color: #f00
}






/* Demo Buttons Style */
.codrops-demos {
  font-size: 0.8em;
  text-align:center;
  position:absolute;
  z-index:99;
  width:96%;
}

.codrops-demos a {
  display: inline-block;
  margin: 0.35em 0.1em;
  padding: 0.5em 1.2em;
  outline: none;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  border-radius: 2px;
  font-size: 110%;
  border: 2px solid transparent;
  color:#fff;
}

.codrops-demos a:hover,
.codrops-demos a.current-demo {
  border-color: #383a3c;
}




.go-home {
    position: absolute;
    display: inline-block;
    top: 36px;
    right: 36px;
    padding: 8px 12px;
    color: #fff;
    text-decoration: none;
    border-radius: 4px;
    font-size: 12pt;
    margin-right: 16px;
    border: solid 2px #efefef !important;
    border-radius: 0;
    z-index: 2;
}

.go-home:hover {
    color: #000;
    background-color: #fff;
    text-decoration: none;
}


.messager.error {
    background-color: #000;
    color: #fff;
    line-height: 32px;
    padding: 0 12px;
}
